<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","Titulares");

// A brief description of this module
define("_MI_HEADLINES_DESC","Muestra RSS/XML desde otros sitios en un Bloque.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","Bloque Titulares ");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","Listar Titulares");
?>
